フォローする

対応OSと対応機種

Wistikiが機能するためには専用のアプリが必要です。このアプリは無料でダウンロードできます。利用料も不要です。                            

    

アプリストアで「Wistiki by Starck」と検索しても簡単に見つかります。このアプリは、BlackberryやWindows Phoneには対応していませんが、ウェブアプリへの対応は検討しております。

iOS:Bluetooth® 4.0 (Bluetooth® Low Energy)が搭載されているバージョン7 以降のiOSに対応しています。
以下の機種で動作確認を行っています。
- iPhone 4s, 5, 5s, 5c, 6, 6+, 6s, 6s+
- iPad Mini, iPad (第三世代、第四世代、air、 pro)
- iPod Touch (第五世代)

Android:Bluetooth® 4.0 (Bluetooth® Low Energy) が搭載されているアンドロイド4.4.2以降の機種に対応しています。

以下の機種で動作確認を行っています。:

- Samsung Galaxy S4, S5, S6, S6Edge, S6Edge+, Note3, Note4, One plus One
- Google Nexus 4, 5, 6
- LG G2, G3
- HTC One, HTC One M8
- Sony Xperia Z2, Z3
- Moto X, Moto G.

これら以外でも、Bluetooth® 4.0 (Bluetooth® Low Energy) が搭載されていて、アンドロイド4.4.2以降の機種であれば正常に動作すると考えられますが、保証は致しかねます。

なお、アンドロイド6.0.0ではBluetooth®の不具合が報告されたため、Google社がその不具合を解消したアンドロイド6.0.1をリリースしています。

また、Android7.0.0を使用した一部の端末(Xperiaなど)をご利用のお客様よりBluetooth通信の不具合が報告されております。このBluetooth通信の不具合は、アンドロイドのバージョンアップに関連しており、次回の更新での修正が待たれております。Android側のアップデートが準備されるまで、弊社でご提供できる解決策があるかを検討しておりますが、OSの問題であるため難しい状況です。ご利用者の皆さまにはご不便をお掛けいたしますが、何卒ご理解をいただけますようお願い申し上げます。

この記事は役に立ちましたか?
5人中4人がこの記事が役に立ったと言っています
メールでのお問い合わせはこちらから受け付けております。
他にご質問がございましたら、リクエストを送信してください
Powered by Zendesk